@charset "utf-8";
/* CSS Document */

/**************************************************************
** Band layout
**************************************************************/

#bandWrap {
	width:710px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	z-index:-9999;
}

#topFrame {
	width: 426px;
	height: 81px;
	margin-left:284px;
	background: url(images/images/topFrame.gif) no-repeat;
}

#leftFrame {
	width: 448px;
	height: 519px;
	float:left;
	background: url(images/images/leftFrame.gif) no-repeat;
}

#picHolder {
	width: 100px;
	height: 69px;
	float:left;
	background-image: url(images/images/picHolder.gif) no-repeat;
	z-index:-1;
	overflow: hidden;
	bottom: 0px;
	right: 0px;
	clip: rect(auto,0px,0px,auto);
}

#bottomFrame {
	width: 100px;
	height: 449px;
	float:left;
	background: url(images/images/bottomFrame.gif) no-repeat right;
}

#rightFrame {
	width: 162px;
	height: 518px;
	float:right;
	background: url(images/images/rightFrame.gif) no-repeat left;
}

#mainPic {
	width:710px;
	height: 612px;
	float:right;
	position: fixed;
	right: 0px;
	bottom: 0px;
	margin-left:200px;
	background : url(images/images/main.gif) no-repeat scroll;
	z-index:-1000;
}

#recordPic {
	width:596px;
	height: 558px;
	float:right;
	position: fixed;
	right: 0px;
	bottom: 0px;
	background: url(images/images/record.gif) no-repeat scroll;
	z-index:-1000;
}

/**************************************************************
** Shop layout
**************************************************************/
#shopWrap {
	width:498px;
	height: 458px;
	position: absolute;
	right: 50px;
	bottom: 0px;
	z-index:-9999;
}

#topShop {
	width: 498px;
	height: 93px;
	background: url(images/images/topShop.gif) no-repeat;
}

#leftShop {
	width: 307px;
	height: 365px;
	float:left;
	background: url(images/images/leftShop.gif) no-repeat;
}

#picShop {
	width: 120px;
	height: 120px;
	float:left;
	background: url(images/images/picShop.gif) no-repeat;
	bottom:0;
    float:left;
    overflow:hidden;
    right:0;
    z-index:-1;
}


#bottomShop {
	width: 120px;
	height: 245px;
	float:left;
	background: url(images/images/bottomShop.gif) no-repeat right;
}

#rightShop {
	width: 71px;
	height: 365px;
	float:right;
	background: url(images/images/rightShop.gif) no-repeat left;
}

/*

.shopLink {
}
*/
